IPSW-FW-IBOOTIM(1)

NAME
ipsw-fw-ibootim - Dump iBoot Images

SYNOPSIS
ipsw fw ibootim [flags]

DESCRIPTION
Dump iBoot Images

OPTIONS
-f, --flat[=false]
    Do NOT preserve directory structure when extracting im4p files

-h, --help[=false]
    help for ibootim

-i, --info[=false]
    Print info

-o, --output=""
    Folder to extract files to

-r, --remote[=false]
    Parse remote IPSW URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra